.version.putin_without_mirrors /* version checker */
{
	color: #0000F9;
	background-color: #8F2334;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 797px;
	min-height: 1020px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 43px 35px 110px 127px;
}

#u114340-3
{
	z-index: 161;
	width: 5px;
	margin-left: 645px;
	position: relative;
}

#pu114078-3
{
	width: 0.01px;
	margin-top: 20px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u114339-5
{
	z-index: 156;
	width: 308px;
	min-height: 52px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#ppu114341-8
{
	width: 0.01px;
	margin-top: 22px;
}

#pu114341-8
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 6017px;
	margin-left: 644px;
}

#u114341-8
{
	z-index: 164;
	width: 153px;
	min-height: 85px;
	position: relative;
}

#u114342-5
{
	z-index: 172;
	width: 153px;
	min-height: 67px;
	margin-top: 1103px;
	position: relative;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u114338-138
{
	z-index: 18;
	width: 613px;
	min-height: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u114338-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u114338
{
	line-height: 32px;
}

#u114338-2
{
	line-height: 26px;
}

#u114341,#u114342,#u114338-99,#u114338-122
{
	font-weight: bold;
}

#u114338-9,#u114338-13,#u114338-30,#u114338-32,#u114338-34,#u114338-36,#u114338-38,#u114338-40,#u114338-42,#u114338-44,#u114338-46,#u114338-48,#u114338-51,#u114338-55,#u114338-59,#u114338-66,#u114338-70,#u114338-72,#u114338-74,#u114338-78,#u114338-110,#u114338-136
{
	font-style: italic;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

